Beveiligingsbulletin: IBM Flex System Manager (FSM) wordt beïnvloed door beveiligingsproblemen. (CVE-2013-5772, CVE-2013-5803, CVE-2013-5372, CVE-2013-5780, CVE-2013-5211) - Lenovo Support BE